<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Semantic HTML Tags</title>
</head>
<body>
	<h2>Contact Form</h2>
	<form autocomplete="on">
	
		<label for="First Name">First Name:</label>
		<br>
		<input type="text" id="firstName" required/>
		<br>
		<label> Last Name:</label>
		<br>
		<input type="text" id="lastname" required/>
		<br>
		<label> Email:</label>
		<br>
		<input type="text" id="email" required/>
		<br>
		<label> Contact Nummber:</label>
		<br>
		<input type="number" id="cnumber" autocomplete="off" required/>
	</form>
	<form>
		<br>
			<label>Service Type:
				<br>
				<select>
					<option>Front End Programming</option>
					<option>Back End Programming</option>
					<option>Full Stack Programming</option>
				</select>
			</label>
		<br>
		<br>

			<label>Preffered Contact:</label>
				
		<div>
			<input type="checkbox" id="mail" name="pcontact" value="Email">Email
			<label for="mail">Email</label>
		</div>
				
		<div>
			<input type="checkbox" id="Ppackage" name="pcontact value="Phone Package">Phone Package
			<label for="Ppackage">Phone Package</label>
		</div>

		<div>
			<input type="radio" id="basic" name="pcontact">
			<label for="basic">Basic</label>
		</div>

		<div>
			<input type="radio" id="premium" name="pcontact">
			<label for="premium">Premium</label>
		</div>

		<br>
		<label>Message
		<br>
			
			<textarea 
			cols="30"
			rows="7">
			</textarea>
		</label>

		<br>

			<button type="Send Inquiry">Send Inquiry</button>
		<br>
			<button type="Reset">Reset</button>

	</form>
</body>
</html>